[package]
name = "board-builder-gui"
version = "1.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
board-builder = { path = "../" }
eframe = "0.18.0"
rfd = "0.8.2"
image = "0.24.2"